@import url(//fonts.googleapis.com/css?family=Oswald:400,700);
body {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color:  /*{body|background-colour}*/;
	background: url(https://wonderlandcostumers.neto.com.au/assets/images/WC_SSS_BW.jpg) /*{body|background-image}*/;
	color: #333333 /*{body|text-colour}*/;
}
h1, h2, h3, h4, h5, h6, .btn, .nav>li>a {
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
}
.navbar {
	margin-bottom: 0;
	border-color: transparent;
}
a, a:hover, a:active {
	color: #56b32f /*{body|link-colour}*/
}
.breadcrumb {
	background:none;
}
#main-content {
	background:#FFFFFF;
	padding-top:15px;
}
.wrapper-header {
	background-color:  /*{header|background-colour}*/;
	margin-bottom:0px;
}
.wrapper-header .btn-default {
	background-color: #03a2e6 /*{header|button-colour}*/;
	border-color: #03a2e6 /*{header|button-colour}*/;
	color: #ffffff /*{header|button-text-colour}*/;
}
.navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.navigation-list li a, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a {
	color: #56b32f /*{header|link-colour}*/;
}
.wrapper-footer {
	background-color:  /*{footer|background-colour}*/;
	color: #03a2e6 /*{footer|text-colour}*/;
}
.wrapper-footer h4 {
	color: #03a2e6 /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #56b32f /*{footer|link-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus {
	background: rgba(0, 0, 0, 0.2);
}
.wrapper-header {
	border-bottom:5px solid #000000;
}
.wrapper-footer {
	border-top:5px solid #000000;
}
.wrapper-footer, .wrapper-header {
	border-color: #000000 /*{body|footer-and-header-border-colour}*/;
}
.wrapper-footer hr {
	border:none;
}
input, select, text-area {
	box-shadow:none;
}
hr {
	border:none;
}
.thumbnail {
	border:none;
}
.btn-primary {
  color: #FFFFFF;
  background-color: #03a2e6 /*{buttons|primary-colour}*/;
  border-color: #03a2e6 /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #FFFFFF;
  background-color: #03a2e6 /*{buttons|primary-colour}*/;
  border-color: #03a2e6 /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #03a2e6 /*{buttons|primary-colour}*/;
  border-color: #03a2e6 /*{buttons|primary-colour}*/;
}
.btn-default {
  color: #FFFFFF;
  background-color: #03a2e6 /*{buttons|primary-colour}*/;
  border-color: #03a2e6 /*{buttons|primary-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #FFFFFF;
  background-color: #03a2e6 /*{buttons|primary-colour}*/;
  border-color: #03a2e6 /*{buttons|primary-colour}*/;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #03a2e6 /*{buttons|primary-colour}*/;
  border-color: #03a2e6 /*{buttons|primary-colour}*/;
}
.btn-success {
  color: #000000;
  background-color: #56b32f /*{buttons|secondary-colour}*/;
  border-color: #56b32f /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #000000;
  background-color: #56b32f /*{buttons|secondary-colour}*/;
  border-color: #56b32f /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #56b32f /*{buttons|secondary-colour}*/;
  border-color: #56b32f /*{buttons|secondary-colour}*/;
}
.savings-container.left{
	left: 0;
}
.savings-container.right{
	text-align: right;
}
.savings-container .label-danger{
	background-color: #E72E3A;
}
.savings-container .label-default{
	background-color: #03a2e6;
	display: block;
}

@media (min-width: 991px){
	.filters-group {
	    height: auto;
	    display: block;
	}
}
.filters-group-heading h4 {
    padding: 5px;
    margin-bottom: 0;
    font-size: 16px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;    
}
.filters-group-heading h4  a{

}
a.list-group-item-more {
    padding: 5px 15px;
    color: #222;
}
li.nCustom-seemore {
    padding: 5px 0;
}
.list-group-item{
	padding: 5px 15px;
	border: none;
}

.list-group > li.filter-remove > a:before{
	content: '\F14A\0020';
    font-family: FontAwesome;
}
#eWAYBlock {
    padding-bottom: 10px;
    display: inline-block;
}

@media (min-width: 768px) {
	.wrapper-header .navbar-small {
		font-size: 14px;
	}
}

/* Category Page */
.sub-cat {
	margin: 30px 0;
}

.sub-cat ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.sub-cat li {
	position: relative;
}

.sub-cat li:before {
	content: '';
	position: absolute;
	width: 25px;
	height: 25px;
	display: inline-block;
	background: url(../img/crown.jpg) no-repeat;
	background-size: cover; 
}

.sub-cat li > a {
	padding: 5px 0 4px 32px;
    display: block;
}

#left-sidebar .panel-default {
	border-color: #03a2e6;
}

#left-sidebar .panel-default > .panel-heading {
	background: #03a2e6;
	border-color: #03a2e6;
	color: #fff;
}

#left-sidebar .panel-title > a:hover,
#left-sidebar .panel-title > a:focus {
	color: #fff;
}

.wrapper-information > li, .wrapper-side-cat > li {
	border-top: solid 1px #03a2e6;
}

.wrapper-information > li:first-child, 
.wrapper-side-cat > li:first-child {
	border-top: 0;
}

.wrapper-information > li > a.list-group-item,
.wrapper-side-cat > li > a.list-group-item {
	margin-bottom: 0;
}

/* Prod Page */
.btn-social,
.btn-social:hover,
.btn-social:focus,
.open > .dropdown-toggle.btn-social {
	background: #000;
	border-color: #000;
}

#n_product .specific ._itmspec_listitm.btn-default {
	background: #56b32f;
	border-color: #56b32f;
}



